[API Reference](../README.md) > [CancelProposalEventResult](../interfaces/CancelProposalEventResult.md)



# Interface: CancelProposalEventResult


## Properties
<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/absoluteVote.ts:102](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L102)*



indexed




___


